Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 16:35:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation fahad khalil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fahad khalil Bot:  Hi Fahad Khalil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7459232119 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338879141 Bot:  Please wait while we transfer you to an agent Ag
 ent:  Hi Fahad , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hello sister Customer:  3 days ago I ordered some clothes Customer:  but by mistake I gave my old mobile number andd old address Customer:  please help me Customer:  7459232119 Customer:  This is the order number Agent:  Thank you for sharing the order number with me Agent:  Could you please allow me 2 minutes to check your order details? Customer:  yes take your time Agent:  could you please share the correct details with us Customer:  Yes Customer:  Area:  Al Buhair Customer:  Area : Al Buhair , Block : 941 , Road No: 4128 , Building 1114,2nd floor , Apartment 12 Customer:  This is the new address Customer:  and new contact number is 38879141 Agent:  Thank you for the calcification Agent:  We would like to inform you that we will forward your issue to the concern team. Agent:  Once we get any update you will email you on your following email address Agent:  fahadr
 [email-masked] Agent:  Is there anything else i can help you with? Customer:  No thanks please make it quickly Customer:  ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  3 days ago I ordered some clothes but by mistake I gave my old mobile number andd old address Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Help Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can
  try rephrasing your question. Customer:  Delivery Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  7459232119 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fahad khalil jalal Bot:  Hi Fahad Khalil Jalal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7459232119 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arr
 ive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ok Agent:  Hi Fahad, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Customer:  Can you please change my order address and phone number Customer:  Because by mistake I gave my old address and phone number Customer:  As I can see the shipper tried to call me but that number is closed Agent:  As we checked we have send the details to the concern team to update it to the courier company to deliver the order asap Customer:  Yeah but it has been 2-3 days already Customer:  Tomorrow is Eid Agent:  we will send the details again asap. Customer:  Thank you ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat wit
 h us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Help Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fahad khalil Bot:  Hi Fahad Khalil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7459232119 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            1
 0:45 PM, 13th May                   Mohamed                   Hi Fahad, Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:47 PM, 13th May                     fahad khalil                    Hello           10:47 PM, 13th May                     fahad khalil                    still nobody contacted me regarding my order           10:47 PM, 13th May                   Mohamed                   we have sen to the courier team to update the number and deliver the order asap.           10:50 PM, 13th May                     fahad khalil                    but they didn't ? it has been 3 days           10:51 PM, 13th May                     fahad khalil                    And tomorrow is off day right?           10:51 PM, 13th May                     fahad khalil                    Eid First day finished ??           10:51 PM, 13th May                   Mohamed                   we are apologising for that .           10:53 PM, 13th May               
     Mohamed                   the order will be out for delivery soon.           10:55 PM, 13th May                     fahad khalil                    means by tonight?           10:56 PM, 13th May                   Mohamed                   we will do the needful.           11:00 PM, 13th May                     fahad khalil                    ok thanks           11:01 PM, 13th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:01 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2577834